Incidencia #675 (masinfo Error)

Abierto hace 5 años

Última modificación 5 años

Compatibildad de Drivers con Canaima 3.1

Informado por: germanruiz Propietario: Canaima Popular
Prioridad: Muy Alta Hito: Soporte Técnico
Componente: Canaima Popular Versión: 3.1
Gravedad: Crítica Palabras clave: canaima, error
Cc: Asignar A:

Descripción

Saludos,
Ayer recibí mi portátil P2400, entre en la página de Canaima y baje el ISO de la version 3.1. Se instala perfectamente, pero al ejecutar el CD que contiene los driver para LINUX, además de notificarme errores y falta de compatibilidad de ciertos registros, en la segunda reinicialización, la máquina queda colgada y no arranca. Al parecer los drivers que contiene el CD que trae la portátil no es compatible con esta versión, y al parecer el archivo de drivers que está en la pagina web para descargar debe ser el mismo archivo que el CD, por que el nombre es el mismo.
Gracias de antemano...

Historial de cambios

comment:1 Cambiado el 5 años por germanruiz

  • Prioridad cambiado de Importante to Crítica
  • Gravedad cambiado de Importante to Grave

comment:2 Cambiado el 5 años por khernandez

  • Estado cambiado de new to masinfo

Buenas compañero, puede enviar una lista de los drivers que necesita???

Nota: Vea TracTickets para ayuda en el uso de incidencias.